{%- if follows|length > 29 -%}
    <div class="account-follows-next">
        {%- set lastFollows = follows|last -%}

        {%- if appRoute == 'user_account_following' -%}
            {%- set getRoute = path('user_account_ajax_following_next', { account: account.name, author: lastFollows.name }) -%}
        {%- elseif appRoute == 'user_account_followers' -%}
            {%- set getRoute = path('user_account_ajax_followers_next', { account: account.name, author: lastFollows.name }) -%}
        {%- endif -%}


        <span class="btn large btn-primary posts-next-button" id="follows-next-button" data-status="0" data-url="{{- getRoute -}}">
            <span data-lang="{{- 'global.post.next' -}}">
                {{- 'global.post.next'|trans -}}
            </span>
            <div class="loading-oval-button hidden"></div>
        </span>
    </div>
{%- endif -%}